# Generated by Django 4.0.3 on 2022-10-24 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_alter_technician_employee_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='technician',
            name='employee_number',
            field=models.IntegerField(unique=True),
        ),
    ]
